package com.d2v.web.vo;

public class DBConnectVO {
    public String url;
    public String port;
    public String dbName;
    public String userName;
    public String passWd;
    public Integer connMax;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getPort() {
        return port;
    }

    public void setPort(String port) {
        this.port = port;
    }

    public String getDbName() {
        return dbName;
    }

    public void setDbName(String dbName) {
        this.dbName = dbName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPassWd() {
        return passWd;
    }

    public void setPassWd(String passWd) {
        this.passWd = passWd;
    }

    public Integer getConnMax() {
        return connMax;
    }

    public void setConnMax(Integer connMax) {
        this.connMax = connMax;
    }
}
